.nav td	{
	font-weight:bold; font-family:'Times New Roman', Times, serif;
	}
span.current {
	color:#003399; font-size:16px; font-family:Georgia, 'Times New Roman', Times, serif;
	}
h1 {
	color:#FF9966; margin-top:0; font-size:32px;
	}
h2 {
	color:#FF9966; font-size: 18px;
	}
h2.top {
	color:#FF9966; margin-top:0; font-size:32px; text-align:right;
	}
h3 {
	color:#FF9966;
	}
h4 {
	color:#FF9966;
	}
h5 {
	color:#FF9966;
	}
h6 {
	color:#FF9966;
	}
p, ul, label {
	color:#444444; font-family:Georgia, 'Times New Roman', Times, serif;
	}
p.info {
	color:#444444; padding:0.3em; font-size:14px; margin:0; font-weight:bold; text-align:right;
	}
p.copyright {
	font-size:9px; margin: 5px;
	}
p.printlink {
	font-size:14px; margin: 5px 5px 5px 20px;
	}
p.error {
	color:#FF0000;
	}
.items {
	font-size:12px; margin-top: 0.5em;
	}
p.conhead {
	margin-bottom:0.3em;
	}
p.note {
	margin-left:2em; margin-top:0;
	}
p.fitshead {
	margin:5px 0px;
	}
.threecol {
	margin-bottom:2em;
	}
table.estimator {
	margin-bottom:2em;
	}
span.itemshead {
	font-weight:bold; margin-top:0.2em;
	}
#thetext {
	color:#222222; font-style: italic; font-size:18px;
	}
.nav a:link {
	font-family:'Times New Roman', Times, serif;
	font-size:14px;
	color:#000000;
	text-decoration: underline;
}
.nav a:visited {
	font-family:'Times New Roman', Times, serif;
	font-size:14px;
	color:#000000;
	text-decoration: underline;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF3333;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF3333;
	text-decoration: none;
}
.printlink a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #003399;
	text-decoration: none;
}
.printlink a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #003399;
	text-decoration: none;
}